<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00001.txt>[text page]</A> [&lt;&lt;start] [&lt;prev] <A HREF=mgp00002.html>[next&gt;]</A> <A HREF=mgp00029.html>[last&gt;&gt;]</A>
<BR>Page 1: System Init Scripts and the Debian O.S.<BR>
<HR>
<IMG SRC="mgp00001.png" WIDTH=1152 HEIGHT=864 ALT="Page 1"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
